<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'gl', version '3.3'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Lapela predeterminada';
$string['defaulttab_desc'] = 'A lapela que se amosará cando un usuario vexa por primeira vez a súa vista xeral do curso. Ao volver á súa visita xeral do curso, lembrarase a lapela activa do usuario.';
$string['future'] = 'Futuros';
$string['inprogress'] = 'Cursándose';
$string['morecourses'] = 'Máis cursos';
$string['myoverview:addinstance'] = 'Engade un novo bloque de vista xeral de curso';
$string['myoverview:myaddinstance'] = 'Engade un novo bloque de vista xeral de curso no panel persoal';
$string['next30days'] = 'Próximos 30 días';
$string['next7days'] = 'Próximos 7 días';
$string['nocourses'] = 'Non hai cursos';
$string['nocoursesfuture'] = 'Non hai cursos futuros';
$string['nocoursesinprogress'] = 'Non hai cursos sendo cursados';
$string['nocoursespast'] = 'Non hai cursos pasados';
$string['noevents'] = 'Non hai actividades pendentes de entrega';
$string['past'] = 'Pasados';
$string['pluginname'] = 'Vista xeral de cursos';
$string['recentlyoverdue'] = 'Terminadas recentemente';
$string['sortbycourses'] = 'Ordenar por cursos';
$string['sortbydates'] = 'Ordenar por datas';
$string['timeline'] = 'Cronograma';
$string['viewcourse'] = 'Ver o curso';
$string['viewcoursename'] = 'Ver o curso {$a}';
