<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'gl', version '3.3'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Identificador único da apli de Android';
$string['androidappid_desc'] = 'Este axuste pode deixarse como predeterminado a menos que teña unha apli Android personalizada.';
$string['autologinkeygenerationlockout'] = 'A xeración de claves de acceso automático está bloqueada. Ten que agardar 6 minutos entre as solicitudes.';
$string['autologinnotallowedtoadmins'] = 'Non está permitido o acceso automático para administradores do sitio.';
$string['cachedef_plugininfo'] = 'Isto garda a lista de engadidos cos complementos móbiles';
$string['clickheretolaunchtheapp'] = 'Prema aquí se a apli non se abre automaticamente.';
$string['configmobilecssurl'] = 'Ficheiro CSS para personalizar a súa interface de aplicativos móbiles.';
$string['customlangstrings'] = 'Cadeas de idioma personalizadas';
$string['customlangstrings_desc'] = 'Pódense personalizar aquí palabras e frases amosadas na apli. Insira cada cadea de idioma personalizada nunha nova liña co formato: identificador de cadea, cadea de idioma personalizada e código do idioma, separados por caracteres de canalización «|». Por exemplo:
 <pre>
mm.user.student|Learner|en
mm.user.student|Alumno|gl
</pre> Para unha lista completa de identificadores de cadea, consulte a documentación.';
$string['custommenuitems'] = 'Elementos do menú personalizado';
$string['disabledfeatures'] = 'Funcións desactivadas';
$string['disabledfeatures_desc'] = 'Seleccione aquí as funcións que quere desactivar na Apli móbil para o seu sitio. Teña en conta que algunhas funcións enumeradas aquí xa se poden desactivar a través doutros axustes do sitio. Terá que saír e acceder de novo á apli para ver os cambios.';
$string['enablesmartappbanners'] = 'Activar os báners da apli';
$string['enablesmartappbanners_desc'] = 'Se está activado, amosarase un báner que promove a apli móbil ao acceder ao sitio a través dun navegador móbil.';
$string['forcedurlscheme_key'] = 'Esquema de URL';
$string['forcelogout'] = 'Forzar a saída';
$string['forcelogout_desc'] = 'Se está activado, a opción da apli «Cambiar o sitio» substitúese por «Saír da sesión». Isto dá como resultado que o usuario se desconecta completamente. Entón deberá introducir o seu contrasinal a próxima vez que queira acceder ao sitio.';
$string['httpsrequired'] = 'Requírese HTTPS';
$string['invalidprivatetoken'] = 'A testemuña privada non é válida. A testemuña non debe estar baleira nin pasar polo parámetro GET.';
$string['iosappid'] = 'Identificador único da aplicación de iOS';
$string['iosappid_desc'] = 'Este axuste pode deixarse como predeterminada a non ser que teña unha apli personalizada para iOS.';
$string['loginintheapp'] = 'A través da apli';
$string['logininthebrowser'] = 'A través dunha xanela do navegador (para engadidos SSO)';
$string['loginintheembeddedbrowser'] = 'A través dun navegador incrustado (para engadidos SSO)';
$string['mainmenu'] = 'Menú principal';
$string['mobileapp'] = 'Apli móbil';
$string['mobileappearance'] = 'Aparencia da apli móbil';
$string['mobileauthentication'] = 'Autenticación da Mobile';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Funcións da Mobile';
$string['mobilesettings'] = 'Axustes para Mobile';
$string['pluginnotenabledorconfigured'] = 'Engadido sen activar ou configurar.';
$string['privacy:metadata:core_userkey'] = 'As chaves de usuario utilizadas para crear a chave de acceso automático para o usuario actual.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Data da última solicitude de chave de acceso automático. Entre cada solicitude ten que agardar 6 minutos.';
$string['remoteaddons'] = 'Complementos remotos';
$string['smartappbanners'] = 'Báners da apli';
$string['typeoflogin'] = 'Tipo de acceso';
$string['typeoflogin_desc'] = 'Se o sitio usa un método de autenticación SSO, seleccione isto a través dunha xanela do navegador ou a través dun navegador incrustado. Un navegador incrustado ofrece unha mellor experiencia de usuario, aínda que non funciona con todos os engadidos SSO.';
