<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'gl', version '3.3'.
 *
 * @package     my
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'Engadir unha páxina';
$string['alldashboardswerereset'] = 'Todas as páxinas do panel foron reiniciadas aos seus valores predeterminados.';
$string['allprofileswerereset'] = 'Todas as páxinas de perfiles foron reiniciadas aos seus valores predeterminados.';
$string['defaultpage'] = 'Páxina predeterminada «O meu Moodle»';
$string['defaultprofilepage'] = 'Páxina predeterminada de perfil';
$string['delpage'] = 'Eliminar a páxina';
$string['managepages'] = 'Administrar as páxinas';
$string['mymoodle'] = 'Panel';
$string['nocourses'] = 'Non hai información que mostrar sobre o curso.';
$string['noguest'] = 'A páxina do «panel» non está dispoñíbel para convidados';
$string['pinblocks'] = 'Configurar bloques actualizados do meu Moodle';
$string['pinblocksexplan'] = 'Calquera configuración dos bloques que estabeleza aquí será visíbel (e non editábel) para calquera usuario do Moodle na súa páxina de vista xeral «O meu Moodle».';
$string['privacy:metadata:core_my:preference:user_home_page_preference'] = 'A preferencia da páxina inicial do usuario configurada para a páxina do taboleiro.';
$string['reseterror'] = 'Produciuse un erro ao restaurar a súa páxina';
$string['reseteveryonesdashboard'] = 'Restablecer o «panel» para todos os usuarios';
$string['reseteveryonesprofile'] = 'Restablecer o perfil para todos os usuarios';
$string['resetpage'] = 'Restaurar a páxina á configuración predeterminada';
