<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_supervisedcheck', language 'gl', version '3.3'.
 *
 * @package     quizaccess_supervisedcheck
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcontrol'] = 'Permitir só os intentos de exame supervisados?';
$string['checkforall'] = 'Si, para todos os tipos de lección neste curso';
$string['checknotrequired'] = 'Non';
$string['checkrequired'] = 'Si';
$string['customcheck'] = 'Si, para estes tipos de lección:';
$string['grouperror'] = 'Non pode iniciar o exame agora. Non hai ningunha sesión supervisada activa para o seu grupo neste momento.';
$string['iperror'] = 'Non pode iniciar o exame dende este computador.';
$string['lessontypeerror'] = 'Non pode iniciar o exame neste tipo de lección.';
$string['noblockinstance'] = 'Para usar o modo de acceso supervisado para este exame, primeiro debe engadir a instancia de bloqueo supervisado no curso.';
$string['pluginname'] = 'Regra de acceso supervisado';
$string['uncheckedlessontypes'] = 'Debe comprobar polo menos un tipo de lección';
